Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: downgrade from 1.1.4 to 1.12

  1. #1
    Default downgrade from 1.1.4 to 1.12
    i upgraded to 1.1.4 last week but my phone has become unstable since then is there a way to go back to 1.1.2 or may be even virginize the phone...??

  2. #2
    yeah i would like to know if this is possible via a direct downgrade?
    or will it have to be 1.1.4 to 1.1.3 then from 1.1.3 to 1.1.2?

    sms having issues with being able to display names of contacts without the country code infront

  3. #3
    I downgraded from 1.1.4 using the refurbish option in ZiPhone.

    Run "Refurbish"

    Restore to your wanted FW version in iTunes.

    Worked for me from 1.1.4 to 1.1.3 on my oob 1.1.2 iPhone.
    If I could help you with my answer give me a

  4. #4
    doesnt work for me..... im still in 1.1.4

  5. #5
    Livin the iPhone Life Apple iPie's Avatar
    Join Date
    Mar 2008
    Location
    Switzerland
    Posts
    1,113
    Thanks
    142
    Thanked 152 Times in 129 Posts

    AtoW youre a NOOB. First you need to restore through DFU Mode to 1.1.4 firmware,then Use Ziphone to DO IT ALL(It will downgrade your bootloader),then erase your B.L 3.9 baseband,then restore to 1.1.2 firmware and unlock it how you like.

  6. The Following User Says Thank You to Apple iPie For This Useful Post:

    ipirate (2008-03-23)

  7. #6
    hit restore or dfu button on ziphone. Than when resore opens on itunes hold shift and click restore. Select the f/w you want and go (you have to find it and d/l it to your desktop. Use ziphone to unlock,j/b,etc. If it's still on 1.1.4 do everything again, but unplug your iphone first this time. should work..

  8. #7
    Nothing mentioned here has worked for me. I bought a new 16gb off ebay and it came with 1.1.4 out of the box. I have repeatedly tried to downgrade to 1.1.2 going in order from 1.1.4 to 1.1.3 to 1.1.2. Nothing works. I am an at&t customer so no need to unlock it for another carrier. I keep getting and invalid sim error every time I try to downgrade. I'm using the most current version of ziphone and nothing I do works. I can use it just fine in 1.1.3 or 1.1.4. I really prefer 1.1.2. Can anyone help me, a real way not all the misinfo spread around.

  9. #8
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    1.1.4 is the most stable firmware. If you're phone had become "unstable" it is not due to the firmware version but more likely how you are modding your phone which will be apparent no matter what firmware you're on. Most or all of the apps are now written for the 1.1.3/1.1.4 file framework anyways.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •